<ng-template #contentWindowTemplate>
    <div class="content-manager">
        <app-content-manager (onClick)="ew.addElement($event)"></app-content-manager>
    </div>
    <div class="list-window">
        <app-list-window (onSelect)=ew.updateListId($event)></app-list-window>
    </div>
    <div class="element-window">
        <app-element-window #ew></app-element-window>
    </div>
</ng-template>
